{
  "verseBefore": "Gô heq ăm ka moo kawat xôq wiit xuum, bơh moo be e xuum wiit xuum katâk adrôôp ku ni.\n\\ts\\*",
  "verseAfter": "Gô heq ăm ka mo kawat xôq wiit xuum, bơh mo leh e xuum wiit xuum katâk apuq atrăp ku ni.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 2,
  "activeVerse": 21,
  "modifiedTimestamp": "2022-10-29T07:12:09.990Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 2,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
